body,td,th {
font-family: Geneva, Arial, Helvetica, sans-serif;
color: #000000;
}
h2 {
font-size: 18px;
}
h3 {
font-size: 14px;
}
h4 {
font-size: 12px;
}
h5 {
font-size: 10px;
}
body {
background-color: #FFFFFF;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
text-align: center;
background-image: url(/assets/images/body/background.gif);
background-repeat: repeat;
background-position: center -10px;
}
hr { display: none; }
select, input, textarea { z-index: 0; }
form { padding: 0; margin: 0; }
.hide { display: none !important; }
#ipm_wrapper {
margin:0 auto;
width:1024px;
text-align: left;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: none;
border-left-style: solid;
border-top-color: #363D3E;
border-right-color: #363D3E;
border-bottom-color: #363D3E;
border-left-color: #363D3E;
}
a, a:link, a:visited, a:active {
color: #ffff00;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
/* required icon */
.icon-required {
padding-left: 10px;
display: inline;
}

/* header */
#ipm_header {
margin-top: -10px;
width: 1024px;
height: 123px;
background-image: url(/assets/images/header/background.jpg);
background-repeat: no-repeat;
background-position: left top;
}
#ipm_header h1 { display: none; }
#ipm_menu {
height: 48px;
top: 83px;
display: block;
position: absolute;
}
#ipm_menu ul {
list-type: none;
padding: 0;
margin: 0;
}
#ipm_menu ul li {
display: inline;
clear: right;
float: left;
height: 30px;
width: auto;
margin-left: 3px;
margin-right: 3px;
/*background-image: url(/assets/images/header/menu_off.png);
background-repeat: no-repeat;
background-position: top left;*/
background: #5bacff;
text-align: center;
vertical-align: middle;
cursor: pointer;
padding-left: 8px;
padding-right: 8px;
}
#ipm_menu ul li a {
height: 48px;
width: 116px;
text-align: center;
vertical-align: middle;
display: inline;
position: relative;
top: 4px;
text-decoration: none;
color: #fff;
font-weight: bold;
text-transform: uppercase;
font-size: 12px !important;
}
#ipm_menu ul li a:link,
#ipm_menu ul li a:active,
#ipm_menu ul li a:visited {
text-decoration: none;
color: #fff;
font-weight: bold;
text-transform: uppercase;
font-size: 12px;
}
#ipm_menu ul li.on {
background: #2c2c2c !important;
color: #ffff00 !important;
}
#ipm_menu ul li.on a,
#ipm_menu ul li.on a:link,
#ipm_menu ul li.on a:active,
#ipm_menu ul li.on a:visited {
color: #ffff00 !important;
}
#ipm_menu ul li.over {
background: #ffff00;
color: #2c2c2c;
}
#ipm_menu ul li.over a,
#ipm_menu ul li.over a:link,
#ipm_menu ul li.over a:active,
#ipm_menu ul li.over a:visited {
color: #2c2c2c;
}

/* header quick search */
#ipm_quick_search {
float: right;
display: block;
padding: 10px;
margin-top: 10px;
margin-right: 10px;
}
#ipm_quick_search .info {
font-size: 10px;
color: #fff;
padding: 2px;
}
#ipm_quick_search input[type=text],
#ipm_search_string {
width: 250px;
font-size: 14px;
padding: 4px;
}
.ipm_li_listing,
ul.autocompleter-choices li.ipm_li_listing {
height: 50px !important;
}

/* featured listings */
#ipm_feature_scroll {
width: 1024px;
height: 250px;
background-color: #2C2C2C;
color: #ccc;
overflow: hidden;
}
#ipm_feature_scroll h2 {
margin: 0;
padding: 4px;
font-size: 18px;
font-style: italic;
text-decoration: none;
color: #fff;
}
#ipm_feature_scroll .container {
padding: 6px;
}
#ipm_feature_scroll ul {
list-type: none;
padding: 0;
margin: 0;
padding-top: 10px;
padding-left: 10px;
width: 100%;
}
#ipm_feature_scroll ul li {
display: block;
clear: right;
float: left;
margin-left: 3px;
margin-right: 3px;
width: 19%;
}
#ipm_feature_scroll .img_container {
width: 170px;
height: 120px;
border: 3px solid #3d3d3d;
background-position: center center;
background-repeat: no-repeat;
cursor: pointer;
}
#ipm_feature_scroll .img_container:hover,
#ipm_feature_scroll .img_container .hover,
#ipm_feature_scroll .img_container.hover {
border: 3px solid #ffff00;
}
#ipm_feature_scroll .address {
height: 25px;
padding: 4px;
font-size: 10px;
}
#ipm_feature_scroll .readmore {
height: 20px;
padding: 4px;
display: inline;
float: left;
}
#ipm_feature_scroll .readmore img {
opacity: 0.6;
-moz-opacity: 0.6;
filter: alpha(opacity = 60);
}
#ipm_feature_scroll .readmore img:hover,
#ipm_feature_scroll .readmore img.hover {
opacity: 1;
-moz-opacity: 1;
filter: alpha(opacity = 100);
}
#ipm_feature_scroll .readmore img {
cursor: pointer;
}
#ipm_feature_scroll ul li div.newwindow {
	height: 13px;
	width: 13px;
	margin: 2px;
	display: none;
	background-image: url(/assets/images/url_icon.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	cursor: pointer;
	padding-top: 5px;
}

/* infobar */
#ipm_infobar {
height: 310px;
width: 1024px;
background-color: #363d3e;
color: #fff;
font-size: 12px;
}
#ipm_infobar h2 {
margin: 0;
padding: 4px;
font-size: 18px;
font-style: italic;
}
#ipm_infobar .container {
padding: 8px;
}
#ipm_infobar .container .block {
float: left;
display: block;
width: 320px;
padding: 8px;
top: 0;
}
#ipm_infobar .container .intro {
width: 620px;
padding-top: 5px;
}
#ipm_infobar .find_an_agent {
display:inline;
float:right;
clear:both;
position:relative;
margin-top: -20px;
}

/* searchbar */
#ipm_searchbar {
height: 250px;
width: 1024px;
background-color: #4a585a;
color: #fff;
font-size: 12px;
}
#ipm_searchbar h2 {
margin: 0;
padding: 4px;
font-size: 18px;
font-style: italic;
color: #fff;
}
#ipm_searchbar .container {
padding: 8px;
}
#ipm_searchbar select {
height: 25px;
font-size: 16px;
}
#ipm_searchbar .start {
padding-left: 10px;
padding-top: 10px;
width: 325px;
float: left;
height: 150px;
color: #ccc;
font-size: 12px;
}
#ipm_searchbar .start img[rel=ipm_next] {
float:right;
margin-top:10px;
cursor: pointer;
}
#ipm_searchbar .start .select {
width: 220px;
}
#ipm_searchbar .start select {
width: 220px;
}
#ipm_searchbar .disabled {
display: block;
position: absolute;
z-index: 99;
width: 670px;
margin-left: 325px;
height:170px;
}
#ipm_searchbar .basic {
padding-top: 10px;
padding-left: 5px;
width: 325px;
float: left;
height: 150px;
}
#ipm_searchbar .basic .item {
padding: 4px;
}
#ipm_searchbar .basic .item .label {
width: 80px !important;
display: block;
float: left;
}
#ipm_searchbar .basic .item select {
display:inline;
position: relative;
}
#ipm_searchbar .basic .item label {
cursor: pointer;
}
#ipm_searchbar .advanced {
padding-top: 10px;
padding-left: 5px;
width: 325px;
float: left;
height: 150px;
}
#ipm_searchbar .advanced .item {
padding: 4px;
}
#ipm_searchbar .advanced .item .label {
width: 90px !important;
display: block;
float: left;
}
#ipm_searchbar .advanced .item select {
display:inline;
position: relative;
}
#ipm_searchbar .advanced .item label {
cursor: pointer;
}

/* search btn */
#ipm_searchbar .advanced .btn {
display: inline;
float: right;
width: auto;
margin-left: 3px;
margin-right: 3px;
background: #5bacff;
text-align: center;
vertical-align: middle;
cursor: pointer;
padding: 8px;
text-decoration: none;
color: #fff;
font-weight: bold;
text-transform: uppercase;
font-size: 12px !important;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

#ipm_searchbar .advanced .btn:hover {
background: #ffff00;
color: #2c2c2c;
}

#ipm_searchbar .advanced .btn:active {
background: #2c2c2c;
color: #ffff00;
}

#ipm_searchbar .btn img {
cursor: pointer;
}

/* ajax fields */
#ipm_ajax_state {
width: 220px;
}
#ipm_ajax_region {
width: 220px;
}
#ipm_ajax_category {
width: 220px;
}
#ipm_ajax_subcategory {
width: 220px;
}
#ipm_ajax_business {
width: 220px;
}


/* latestbar */
#ipm_latestbar {
height: 290px;
width: 1024px;
background-color: #5e6d70;
color: #fff;
font-size: 12px;
clear: both;
overflow: hidden;
}
#ipm_latestbar img.ipm_more {
padding-top: 0px;
margin-top: -6px;
}
#ipm_latestbar h2 {
margin: 0;
padding: 4px;
font-size: 18px;
font-style: italic;
color: #fff;
}
#ipm_latestbar .container {
padding: 8px;
}
#ipm_latestbar ul {
list-type: none;
padding: 0;
margin: 0;
padding-top: 10px;
padding-left: 10px;
width: 100%;
}
#ipm_latestbar ul li {
display: block;
clear: right;
float: left;
margin-left: 3px;
margin-right: 3px;
width: 20%;
}
#ipm_latestbar .img_container {
width: 200px;
height: 130px;
border: 3px solid #3d3d3d;
cursor: pointer;
float: left;
margin-right: 8px;
background-color: #3d3d3d;
background-repeat: no-repeat !important;
background-position: center center;
overflow: hidden;
}
#ipm_latestbar .img_container:hover,
#ipm_latestbar .img_container .hover,
#ipm_latestbar .img_container.hover {
border: 3px solid #ffff00;
}
#ipm_latestbar .container .state {
padding: 3px;
/*background-color: #697779;*/
margin-right: 8px;
}
#ipm_latestbar .container .suburb {
clear: both;
height: 16px;
padding: 3px;
margin-top: 3px;
/*background-color: #596669;*/
margin-right: 8px;
}
#ipm_latestbar .container .price {
padding: 3px;
background-color: #697779;
margin-right: 8px;
}
#ipm_latestbar .container .bed {
padding: 3px;
background-color: #596669;
margin-right: 8px;
}
#ipm_latestbar .container .bath {
padding: 3px;
background-color: #697779;
margin-right: 8px;
}
#ipm_latestbar .container .car {
padding: 3px;
background-color: #596669;
margin-right: 8px;
}

/* footer */
#ipm_footer {
height: 80px;
width: 1024px;
background-color: #202020;
color: #999999;
font-size: 10px;
text-transform: uppercase;
text-decoration: none;
clear: both;
}
#ipm_footer h2 {
margin: 0;
padding: 4px;
font-size: 18px;
font-style: italic;
color: #fff;
}
#ipm_footer .container {
padding: 10px;
}
#ipm_footer .macslogo {
width: 102px;
height: 51px;
float:right;
padding: 8px;
background-color: #202020;
background-image: url(/assets/images/footer/macs_logo.png);
background-repeat: no-repeat;
background-position: center center;	
}
div.clear {
padding: 8px;
}
.ajaxloader {
background-image: url(/assets/images/ajax-loader.gif);
background-repeat: no-repeat;
background-position: center center;
min-height: 12px;
}
.ajaxloader2 {
background-image: url(/assets/images/ajax_load.gif);
background-repeat: no-repeat;
background-position: center center;
min-height: 12px;
}
/* navigation */
.container_left ul.navigation {
list-style: none;
margin: 0;
padding: 0;
margin-bottom: 6px;
}
.container_left ul.navigation li {
list-style: none;
height: 25px;
width: 230px;
margin: 2px auto;
border: solid 1px #5E6D70;
text-align: left;
vertical-align: middle;
background-color: #4A585A;
cursor: pointer;
}
.container_left ul.navigation li a,
.container_left ul.navigation li a:link,
.container_left ul.navigation li a:visited,
.container_left ul.navigation li a:active {
height: 20px;
width: 205px;
display: block;
padding-left: 25px;
padding-top: 5px;
}
.container_left ul.navigation li a:hover {
text-decoration: none;
}
.container_left ul.navigation li:hover,
.container_left ul.navigation li.hover {
border: solid 1px #ffff00;
}
.navigation .home {
background-image: url(/assets/images/icons/door_in.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .sale {
background-image: url(/assets/images/icons/house.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .rent {
background-image: url(/assets/images/icons/date.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .auction {
background-image: url(/assets/images/icons/clock.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .business {
background-image: url(/assets/images/icons/building.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .find {
background-image: url(/assets/images/icons/user_suit.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .publications {
background-image: url(/assets/images/icons/book.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .alerts {
background-image: url(/assets/images/icons/report_picture.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .listwithus {
background-image: url(/assets/images/icons/note_add.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .contact {
background-image: url(/assets/images/icons/email.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.navigation .bnd {
background-image: url(/assets/images/icons/briefcase.png);
background-repeat: no-repeat;
background-position: 5px center;
}
.gmnoprint span {
display: none !important;
}
div[dir=ltr] {
display: none !important;
}
img.ipm_more {
opacity: 0.6;
-moz-opacity: 0.6;
filter: alpha(opacity = 60);
padding-top: 6px;
}
img.ipm_more:hover,
img.ipm_more.hover {
opacity: 1;
-moz-opacity: 1;
filter: alpha(opacity = 100);
padding-top: 6px;
}
/* search btn */
img#ipm_search_btn {
opacity: 0.6;
-moz-opacity: 0.6;
filter: alpha(opacity = 60);
}
img#ipm_search_btn:hover,
img#ipm_search_btn.hover {
opacity: 1;
-moz-opacity: 1;
filter: alpha(opacity = 100);
cursor: pointer;
}
/* global no results */
div.noresults {
padding: 12px;
border: dashed 1px #ffffff;
background-color:#FF3333;
margin: 0 auto;
text-align: center;
}
/* email alerts */
.ipm_alerts {
width: 271px;
margin-left: 2px;
padding: 8px;
padding-left: 75px;
border: solid 3px #2d2d2d;
background-color: #202020;
background-image: url(/assets/images/infobar/alertsbg.gif);
background-repeat: no-repeat;
background-position: left center;	
}
/* show feature */
.show_feature {
float:right;
width: 250px;
margin: 0 auto;
text-align: right;
margin-top: 7px;
margin-right: 7px;
font-size: 12px;
}
/* agent login */
div.ipm_agentlogin {
font-size: 12px;
text-align: right;
margin: 0 auto;
padding-top: 4px;
padding-right: 1px;
font-weight: bold;
}
/* keywords */
#ipm_keywords_home {
width: 1024px;
min-height: 150px;
height: auto;
background-color: #2C2C2C;
color: #ccc;
clear: both;
}
#ipm_keywords_home h2 {
margin: 0;
padding: 4px;
font-size: 18px;
font-style: italic;
text-decoration: none;
color: #fff;
}
#ipm_keywords_home .container {
padding: 6px;
height: auto;
}

#ipm_keywords_home ul.keywords, 
#ipm_keywords_home ul.keywords li,
#ipm_keywords_home .keywords li {
list-style: none;
display: block;
list-style-type: none;
padding: 0px;
margin: 0px;
clear: right !important;
}
#ipm_keywords_home ul.keywords {
padding-top: 4px;
padding-left: 4px;
}
#ipm_keywords_home ul.keywords li {
padding-bottom: 2px;
display: inline;
}
#ipm_keywords_home .keywords li h3 {
padding: 0px;
padding-right: 6px;
margin: 0px;
display: inline;
position: relative;
}